[Session]
mode = start

[Convert]
*.trim =

[Validate]
exhibitcount.required = "1,在庫数を入力してください"
exhibitcount.minvalue = "1,在庫数は1以上にしてください,1"
sellingprice.required = "1,販売価格を入力してください"
souryouprc.required = "1,送料を入力してください"


[View]
input = "admin/itemmanage/change/stock/form.html"
